:root {
    --ss-color-89537: #0B8DFA;
    --ss-color-89538: #ffd700;
    --ss-color-89537-dark: #0074e1;
    --ss-color-89538-dark: #e6be00;
}


:root {
  --ss-title-font-family: 'Slabo 27px', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto Slab', serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/4gnYpOT-6K9jsVBhSxXpxzb85HQtTuXTUYJ2TWFhjQg/w:1920/fn:image/plain/s3://multisiteadmin-production/k1tpm7lp8477ovk0219n3aq06rqd);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

